﻿/* 闁跨喐鏋婚幏鐑姐�闁跨喐鏋婚幏鐑芥晸閺傘倖瀚归柨鐔侯仾閸栤剝瀚�*/
.search .search_area .search_text{ height:20px; line-height:28px; width:470px; border-right:0px; }
/* 闁跨喐鏋婚幏鐑姐�闁跨喐鏋婚幏鐑芥晸閺傘倖瀚归柨鐔侯仾閸栤剝瀚�*/
.search .search_area1 .search_text{border: 2px solid #0069b4;}

/* 闁跨喐鏋婚幏鐑姐�閼卞奔缍呴柨鐔告灮閹风兘鏁撻弬銈嗗 - 閸忋劑鏁撻弬銈嗗 */
.search .search_condition li.all a {
    color: #fff; display:block; background-color:#0094d5;border-radius:3px; padding:3px 15px;
}
.wintitle{
	background-color:#0069b4;
}

/* 添加   更多...  一个键*/
.search .search_condition li.showmore a span{
	color:#0069b4;
}
.search .search_condition li.showmoreType a span{
	color:#0069b4;
}
.search .search_condition li.showmoreCompany a span{
	color:#0069b4;
}
.search .search_condition li a:hover {
    color: #0069b4;
    text-decoration: underline;
}

/* 闁跨喐鏋婚幏鐑姐�閼卞奔缍呴柨鐔告灮閹风兘鏁撻弬銈嗗闁跨喐鏋婚幏鐑芥晸閿燂拷/
.search_position_right .search_result td a:hover {color:#0069b4; text-decoration:underline;}
.search_position_left .search_result td a:hover{color:#0069b4; text-decoration:underline;}

/* 闁跨喐鏋婚幏鐑姐�闁跨喐鏋婚幏宄板緝闁跨喐鏋婚幏閿嬶拷 */
.news .news_area li a:hover, .news .more:hover {
    color: #0069b4;
}

.nav_ul li.current a{ color:#0069b4;}
.nav_ul li:hover a{ color:#0069b4;}
.inner_title  a.current{color:#fff; }
.search  .search_title {color:#555;}
.search_result th {	color:#0069b4;}
.search_result td a:hover {color: #0069b4;}
.position_title{color: #0069b4;}
.position_content_title{color:#0069b4;}
.position_content_title2{color:#0069b4;}

.button1{background:#0069b4; border-bottom:5px solid #0069b4; }

.leftlayout .subnav li a:hover{color:#0069b4;}


.news_list li a:hover{color:#0069b4;}

.leftlayout .subnav li .subnav_on{color:#0069b4;}

h3 a{color:#0069b4;}
h3 a:hover {color:#0069b4;}

.inner_title a{color:#fff;}


.search .search_area .search_pic {background:url(../images/search21.png)left center no-repeat;}

.search .search_area .search_button{ background: url(../images/search_btn21.png) no-repeat}

.search .search_condition li.work_place_title{ background:url(../images/arrow_right_blue21.png) 0 10px no-repeat; }
.search .search_condition li.work_type_title{ background:url(../images/arrow_right_blue21.png) 0 10px no-repeat; }
.search .search_condition li.work_company_title{ background:url(../images/arrow_right_blue21.png) 0 10px no-repeat;}

.news .news_title{
	background:url(../images/bar_blue.jpg) 4px 5px no-repeat;
}

.news .news_area li a{ background:url(../images/arrow_blue21.png) no-repeat 4px 12px;}

.slidebar li.on { background:url(../images/focus_checked21.png) no-repeat;}

.search .search_area1 .search_button {
	background:#0769b2 url(../images/search_btn21.png) no-repeat;
}

.news_title{
	background:url(../images/news21.png) no-repeat;
}

.news_list li{
	background:url(../images/point_blue21.png) no-repeat 15px 17px; 
}

.search_position_left .page_div .more_position{background:url(../images/arrow_right_blue21.png) 0 9px no-repeat;}
.search_position_right .page_div .more_position{background:url(../images/arrow_right_blue21.png) 0 9px no-repeat;}

.index_search{margin-left:15px; width:638px; height:28px; border:1px solid #0069b4;}
.index_search_div{height:28px;line-height:28px; width:120px; text-align:center; color:#fff; font-size:16px; float:left; background-color:#0069b4; vertical-align:middle;}

.consubnav li a.consubnav_on{
	background:url(../images/btn_consubnav21.png) no-repeat 0 0;
	display:block;
	text-align:center;
	width:85px;
	height:29px;
}

.consubnav{
	height:29px;
	border-bottom:2px solid #0069b4;
	margin-left:5px;
	width:555px;
	float:left;
}

.go_icon{background:#0069b4;}

span.titleline{
	background:url(../images/bar_blue21.png) no-repeat 0 0;
}

.leftlayout .subnav li a:hover{
	background:url(../images/bar_blue21.png) no-repeat 0 center;
}
.login table td a.btn_login, .confirm a.btn_login{
	background:url(../images/btn_login31.png) no-repeat 0 0;

	}
.login table td a.btn_login:hover, .confirm a.btn_login:hover{
	background:url(../images/btn_login32.png) no-repeat 0 0;
	text-decoration:none;
}
 .leftlayout .subnav li .subnav_on{
	background:url(../images/bar_blue21.png) no-repeat 0 center;
}
.btn_creatresume{
	background:url(../images/btn_creatresume11.png) no-repeat 0 0;
	
}
.login table td a.btn_cancel, .confirm a.btn_cancel{
	background:url(../images/btn_cancel3.png) no-repeat 0 0;
}
.login table td a.btn_cancel:hover, .confirm a.btn_cancel:hover{
	background:url(../images/btn_cancel3.png) no-repeat 0 0;
}

/*layer skin*/
body .layui-210 .layui-layer-title{background:#0069b4;}
body .layui-210 .layui-layer-btn0{background:#0069b4;}
body .layui-210 .layui-layer-content{text-align:center;}
body .layui-210 .layui-layer-btn{text-align:center;}

.layui-layer-molv .layui-layer-title{background:#0069b4 !important;}
.layui-layer-molv .layui-layer-btn a{background:#0069b4 !important;}
